body.single-tt_doctor,
body.single-tt_location,
body.page-id-4242,
body.page-id-2097 {
    font-family: 'Poppins', sans-serif;
}

.tt_single_location {
    width: 100%;
}

body.single-tt_location .wrapper,
body.single-tt_doctor .wrapper,
body.page-id-4242 .wrapper,
body.page-id-2097 .wrapper {
    padding: 40px 0;
}

.backtotop.styled {
    z-index: 1;
}

body.single-tt_location #main #breadcrumbs,
body.single-tt_doctor #main #breadcrumbs,
.page-id-4242 #main #breadcrumbs,
.page-id-2097 #main #breadcrumbs {
    display: none;
}

body.single-tt_location .topheader,
body.single-tt_doctor .topheader,
.page-id-4242 .topheader,
.page-id-2097 .topheader {
    display: none;
}

.page-id-2097 h1,
.page-id-2097 h2,
.page-id-2097 h3,
.page-id-2097 h4,
.page-id-2097 h5,
.page-id-2097 h6 {
    font-family: 'Poppins', sans-serif;

}

.single-tt_location h2,
.single-tt_doctor h2,
.page-id-4242 h2,
.page-id-2097 h2 {
    text-align: center;
    font-size: 36px;
    color: #6E3D91;
    font-weight: 600;
    margin: 0 0 50px 0;
}

#alert-bar {
    padding: 0;
    height: 54px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.ttm-alert .ttm-alert-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    font-size: 16px;
    color: #6E3D91;
    font-family: 'Muli', sans-serif;
}

/*New Footer Style*/
#footer.new-footer {
    background: #444444;
    line-height: 1.6;
    color: #fff;
    font-size: 13px;
    padding-top: 50px;
    padding-bottom: 50px;
}

#footer.new-footer p {
    margin: 10px 0;
    font-weight: 600;
}

#footer.new-footer a {
    color: #fff;
    font-weight: 600;
}

#footer.new-footer a:hover {
    color: #a887c6;
}

#menu-new-footer-menu {
    padding: 0;
    margin-top: 10px;
    margin-bottom: 15px;
    margin-left: 20px;
}

#menu-new-footer-menu li {
    color: #fff;
    list-style: none;
}

#menu-new-footer-menu li a {
    color: #fff;
    border-left: 3px solid transparent;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    padding-top: 6px;
    line-height: 1.6;
    font-size: 13px;
    padding-bottom: 6px;
    display: inline-block;
}

#menu-new-footer-menu li a:hover {
    padding-left: 12px;
    color: #fff;
    border-left: 3px solid #83c2eb;
}

.new-footer .footer-logo img {
    max-width: 100%;
    height: auto;
}

.new-footer .footer-logo .reward {
    max-width: 130px;
    display: block;
    margin: auto;
}

.request-button {
    display: inline-block;
    background-color: #6E3D91;
    font-size: 12px;
    font-weight: 500;
    padding: 7px 18px;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    border-radius: 50px;
    -webkit-box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .07);
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .07);
    -webkit-transition: all .25s;
    transition: all .25s;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #d6d6d6;
    color: #fff;
    margin-left: 20px;
}

#footer.new-footer h4 {
    padding: 0;
    color: #fff;
    font-size: 14px;
    margin: 0 0 15px 0;
}

#footer.new-footer .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: 12px;
    padding: .53333em !important;
    color: #fff;
    margin: 0;
    width: 100%;
    -webkit-transition: all .25s;
    transition: all .25s;
    border: 0;
    border-bottom: solid 1px #fff;
    border-radius: 0;
    outline: 0;
    background-color: transparent;
}

#footer.new-footer .gform_wrapper input[type=submit] {
    height: 50px;
    display: block;
    font-size: 12px;
    font-weight: 500;
    padding: 7px 18px;
    background: #333;
    border: 0;
    color: #f7f7f7;
    transition: all .5s;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    border-radius: 50px;
    -webkit-box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .07);
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .07);
}

#footer.new-footer .gform_wrapper input[type=submit]:hover {
    background: #fff;
    color: #2b427d;
}

#footer.new-footer .gform_wrapper input::placeholder {
    color: #f7f7f7;
}

#footer.new-footer .gform_wrapper ul.gform_fields {
    width: 150px;
}

#footer.new-footer .gform_wrapper .gform_footer {
    margin: 0;
}

#footer.new-footer .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px;
}

.request-button:hover {
    background-color: #fff;
    color: #a887c6;
}

#copyright {
    padding: 9px 0;
}

.footer-copyright {
    font-size: 17px;
    color: #fff;
}

.footer-copyright a {
    color: #bb9ad8;
    font-weight: 800;
}

.footer-copyright .am_social_follow_pack {
    display: block;
    text-align: right;

}

.footer-copyright .am-social-svg:hover {
    fill: #6E3D91;
}

#home-contact-centered {
    padding-top: 0;
    padding-bottom: 0;
}

.home-form,
.testi-form {
    margin: auto;
    max-width: 800px;
    background-color: #ffffff;
    margin-top: -95px;
    margin-bottom: 65px;
    padding: 15px 25px;
    border-radius: 27px 27px 27px 27px;
    border: 0px solid #000000;
    -webkit-box-shadow: 0px 3px 17px 0px rgba(0, 0, 0, 0.21);
    -moz-box-shadow: 0px 3px 17px 0px rgba(0, 0, 0, 0.21);
    box-shadow: 0px 3px 17px 0px rgba(0, 0, 0, 0.21);
}

.home-form h2,
.testi-form h2 {
    padding: 20px 0 0 0;
    text-align: center;
    font-size: 36px;
    color: #6E3D91;
    font-weight: 600;
    margin: 0 0 50px 0;
    font-family: 'Poppins', sans-serif;
}

.home-form .gform_wrapper ul.gform_fields {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.home-form .gform_wrapper ul.gform_fields li {
    margin-top: 0;
    padding: 0 5px !important;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}

.home-form .gform_wrapper ul.gform_fields li:nth-child(5n) {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.home-form .gform_wrapper ul.gform_fields textarea,
.home-form .gform_wrapper ul.gform_fields input {
    font-size: 15px !important;
    width: 100%;
    margin-bottom: .8em;
    padding: .53333em 0;
    transition: all .25s;
    border: 0;
    border-bottom: solid 1px #818181;
    border-radius: 0;
    outline: 0;
    background-color: transparent;
    box-shadow: none;
}

.home-form .gform_wrapper ul.gform_fields textarea {
    border: 1px solid #818181;
    border-radius: 10px;
    font-size: 16px !important;
    padding: 12px;
}

.btn-prpl,
.gform_wrapper .gform_footer input.button,
.home-form .gform_wrapper .gform_footer input.button {
    background-color: #6E3D91;
    display: inline-block;
    position: relative;
    outline: 0;
    padding: 12px 28px;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    border-radius: 50px;
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .07);
    transition: all .25s;
    border: 1px solid #6E3D91;
    color: #fff;
}

.btn-prpl:hover,
.gform_wrapper .gform_footer input.button:hover,
.home-form .gform_wrapper .gform_footer input.button:hover {
    transition: all .25s;
    background: #fff;
    color: #a887c6;
}

#new-associations {
    padding-bottom: 70px;
    background-image: url(https://hunterdoncardiovascular.com/wp-content/uploads/2021/01/AboutUSBg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.centers_wrapper {
    padding-bottom: 50px;
}

.centers-buttons {
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 450px;
    /* border: solid #000 2px; */
    margin: 0.1%;
    transition: all 0.3s ease-out;
}

.centers-buttons:hover {
    /* border: solid #ddd 2px; */
    transition: all 0.3s ease-out;
}

.centers-buttons.col-lg-3 {
    width: 24.8%;
}

.centers-buttons-text {
    padding: 0px;
    font-size: 24px;
    color: #6E3D91;
    font-weight: 600;
    line-height: 30px;
    text-align: center;
    position: absolute;
    transition: all .25s;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    display: flex;
}

.centers-buttons-text:hover {
    transition: all .25s;

    color: #a887c6;
}

.centers-buttons-text a {
    height: 100%;
    width: 100%;
    min-width: 100%;
    padding-bottom: 45px;
    display: flex;
    justify-content: flex-end;
    flex-flow: column;
    padding-right: 15px;
    padding-left: 15px;
}

.centers-btn {
    margin: auto;
    display: block;
    max-width: 190px;
    text-align: center;
    font-size: 16px;
    background: #6E3D91;
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .07);
    transition: all .25s;
    line-height: 1;
    font-weight: 600;
    color: #fff;
    padding: 12px 0;
    cursor: pointer;
    border-radius: 50px;
    border-color: #d6d6d6;
}

.centers-btn:hover {
    transition: all .25s;
    background: #fff;
    color: #a887c6;
}

.specialties-element h4 {
    color: #6E3D91;
    font-weight: 600;
    font-size: 24px;
    text-align: center;
    margin: 0px 0 15px;
}

.specialties-element {
    text-align: center;
    position: relative;
    padding-bottom: 40px;
}

.specialties-element div {
    padding-bottom: 32px;
    min-height: 213px;
}

.specialties-element p {
    margin: 0;
}

#our-practice {
    background-image: url(https://hunterdoncardiovascular.com/wp-content/uploads/2021/01/PPLBar.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#our-practice h2,
#our-practice p {
    color: #fff;
    margin-bottom: 10px;
}

#new-header-top {
    padding: 0;
}

.ttm-logo-area {
    background-color: rgba(255, 255, 255, 1);
    height: 100px;
    position: relative;
    z-index: 100;
}

.ttm-logo-area .ttm-grid {
    height: 100%;
}

.ttm-vertical-align-containers {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding: 0;
    -webkit-transition: background-color .3s ease;
    transition: background-color .3s ease;
}

.ttm-vertical-align-containers .ttm-position-left {
    z-index: 112;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 100%;
    height: 100%;
    position: relative;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    justify-self: flex-start;
}

.ttm-vertical-align-containers .ttm-position-center-inner,
.ttm-vertical-align-containers .ttm-position-left-inner,
.ttm-vertical-align-containers .ttm-position-right-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: 100%;
}

.ttm-logo-wrapper {
    display: inline-block;
    vertical-align: middle;
}

.ttm-logo-wrapper a {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
}

.ttm-logo-wrapper a img {
    display: block;
    height: auto;
    width: 100%;
    -webkit-transition: opacity .2s ease;
    transition: opacity .2s ease;
    max-width: 253px;
}

.ttm-vertical-align-containers .ttm-position-right {
    z-index: 112;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    justify-self: flex-end;
}

.ttm-right-from-logo-widget {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    float: left;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
    padding: 0 12px;
}

.ttm-right-from-logo-widget-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.ttm-top-menu {
    position: relative;
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.ttm-top-menu>ul {
    list-style: none;
    position: relative;
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin: 0;
    padding: 0;
}

.ttm-top-menu ul li {
    position: relative;
    display: inline-block;
    float: left;
    margin: 0;
    padding: 0;
    background-repeat: no-repeat;
    background-position: right;
    height: 100%;
}

.ttm-top-menu>ul>li>a {
    position: relative;
    display: inline-block;
    color: #c4c4c4;
    font-size: 16px;
    font-style: normal;
    font-weight: 800;
    text-transform: none;
    height: 100%;
    padding: 15px;
    vertical-align: middle;
    background-color: transparent;
    -webkit-transition: color .2s ease-out;
    transition: color .2s ease-out;
}

.ttm-top-menu>ul>li>a:hover {
    color: #a887c6;
}

.ttm-top-menu>ul>li>a>span.item_outer {
    position: relative;
    display: block;
}

.ttm-top-menu ul .ttm-main-menu-arrow,
.ttm-top-menu.ttm-drop-down .menu_icon_wrapper {
    color: #6e3d92;
    font-size: 18px;
    font-weight: 500;
    margin-left: 5px;
    vertical-align: middle;
}

.ttm-drop-down .second {
    position: absolute;
    z-index: 10;
    top: 100%;
    left: 0;
    display: block;
    visibility: hidden;
    overflow: hidden;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0;
    opacity: 0;
    -webkit-box-shadow: 0 20px 38px 0 rgba(0, 0, 0, .15);
    box-shadow: 0 20px 38px 0 rgba(0, 0, 0, .15);
    -webkit-transition: top .15s ease-out;
    transition: top .15s ease-out;
}

.ttm-drop-down .second .inner {
    position: relative;
    z-index: 999;
    display: block;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding: 0;
}

.ttm-drop-down .second .inner>ul,
li.narrow .second .inner ul {
    position: relative;
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: rgba(110, 61, 146, 1);
    padding: 10px 0;
}

.ttm-drop-down .narrow .second .inner ul li {
    width: 180px;
    padding: 0 20px 0 13px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: background-color .2s ease-in-out;
    transition: background-color .2s ease-in-out;
}

.ttm-drop-down .second .inner ul li {
    position: relative;
    display: block;
    float: none;
    height: auto;
    background: 0;
}

.ttm-top-menu.ttm-drop-down .second .inner ul li a {
    color: #c4c4c4;
    font-weight: 800;
}

.ttm-drop-down .second .inner ul li a {
    font-size: 13px;
    line-height: normal;
    position: relative;
    display: block;
    height: 100%;
    padding: 7px 0 7px 12px;
    border-left: 3px solid transparent;
    -webkit-transition: color .2s ease-out;
    transition: color .2s ease-out;
}

.ttm-top-menu.ttm-drop-down .second .inner ul li a:hover {
    border-left: 3px solid #ffffff;
    font-weight: 800;
    color: #a887c6;
}

.ttm-page-header .ttm-search-opener {
    display: table-cell;
    vertical-align: middle;
    font-size: 17px;
    color: rgb(196, 196, 196);
    -webkit-transition: all .15s ease-out;
    transition: all .15s ease-out;
}

.ttm-search-ajax-holder {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 0;
    height: 40px;
    border-radius: 20px;
    -webkit-box-shadow: 0 40px 80px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 40px 80px 0 rgba(0, 0, 0, .1);
    z-index: 10;
    background-color: #fff;
    line-height: 1.6;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.ttm-search-ajax-holder .form-inner {
    overflow: hidden;
    position: relative;
    height: 100%;
}

.ttm-search-ajax-holder i {
    cursor: none;
    position: absolute;
    left: 15px;
    top: 0;
    bottom: 0;
    font-size: 17px;
    height: 17px;
    margin: auto;
    width: auto;
}

.ttm-search-ajax-holder input[type=text].ttm-search-field {
    background-color: transparent;
    padding: 0 15px 0 52px;
    line-height: 40px;
    border: none;
    outline: 0;
    width: 100%;
    height: 100%;
    display: block;
    font-family: Poppins, sans-serif;
    font-size: 16px;
    float: left;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.ttm-search-ajax-holder i.ttm-ajax-search-close {
    cursor: pointer;
    right: 15px;
    left: auto;
}

.ttm-search-ajax-holder .ttm-results {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    width: 312px;
    margin-top: 2px;
    border-radius: 5px;
    -webkit-box-shadow: 0 15px 30px 0 rgba(0, 0, 0, .05);
    box-shadow: 0 15px 30px 0 rgba(0, 0, 0, .05);
    background-color: #fff;
}

.ttm-icon-list-item .ttm-icon-list-icon-holder {
    display: table-cell;
    vertical-align: middle;
    font-size: 24px;
    min-width: 13px;
    color: #6E3D91;
    text-align: center;
}

.ttm-icon-list-item .ttm-icon-list-text {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    padding-left: 10px;
}

.ttm-icon-list-item .ttm-icon-list-text a {
    font-weight: 900;
    color: #6E3D91;
    font-size: 18px;
    text-transform: uppercase;
}

.ttm-logo-area .ttm-right-from-logo-widget:last-child {
    padding-right: 0;
}

.ttm-btn.ttm-call-to-action-button {
    display: inline-block;
    position: relative;
    outline: 0;
    padding: 10px 20px;
    font-style: normal;
    font-weight: 500;
    font-family: Poppins, sans-serif;
    font-size: 14px;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    border-radius: 50px;
    -webkit-box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .07);
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .07);
    -webkit-transition: all .25s;
    transition: all .25s;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #6E3D91;
    border: 1px solid grey;
    color: #fff;
}

.red > .ttm-btn.ttm-call-to-action-button{
    border:none;
    background-color: red;
    padding: 10px 40px;
}

.ttm-btn.ttm-button-content-btn {
    background-color: #6E3D91;
    display: inline-block;
    position: relative;
    outline: 0;
    padding: 12px 28px;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    border-radius: 50px;
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .07);
    transition: all .25s;
    border: 1px solid #6E3D91;
    color: #fff;
}

.ttm-btn.ttm-button-content-btn:hover {
    transition: all .25s;
    background: #fff;
    color: #a887c6;
}

.ttm-call-to-action-button .ttm-ctab-holder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.ttm-btn.ttm-call-to-action-button:hover {
    -webkit-transition: all .25s;
    transition: all .25s;
    background-color: #fff;
    color: #a887c6;
}

#banner-new-home {
    position: relative;
    padding: 188px 0;
}

#banner-new-home h1 {
    font-family: 'Muli', sans-serif;
    line-height: 1.3;
    text-align: center;
    font-weight: 800;
    font-size: 43px;
    color: rgb(255, 255, 255);
    padding: 0;
    margin: 0;
}

#banner-new-home p {
    text-align: center;
    margin: 15px 0 0 0;
}

#banner-new-home a {
    /* font-family: 'Muli', sans-serif;
    display: inline-block;
    background-color: rgb(255, 255, 255);
    visibility: visible;
    text-align: left;
    line-height: 32px;
    font-weight: 900;
    font-size: 30px;
    border-radius: 46px;
    padding: 10px 30px;
    color: rgb(110, 61, 145);
    text-decoration: none;
    -webkit-transition: all .25s;
    transition: all .25s; */

}

.home #latest-news {
    padding-top: 0px !important;
}

.home #latest-news a.more {
    display: inline-block;
    position: relative;
    outline: 0;
    padding: 10px 20px;
    font-style: normal;
    font-weight: 500;
    font-family: Poppins, sans-serif;
    font-size: 14px;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    border-radius: 50px;
    -webkit-box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .07);
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .07);
    -webkit-transition: all .25s;
    transition: all .25s;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #6E3D91;
    border: 1px solid grey;
    color: #fff;
    margin-top: 15px;
    margin-left: 32%;

}

#banner-new-home a:hover,
.home .btn.btnc:hover,
.home .btn.btnc::before:hover {
    /* background-color: rgb(110, 61, 145);
    color: rgb(255, 255, 255);
    -webkit-transition: all .25s;
    transition: all .25s; */
}

.ttm-menu-area {
    background-color: rgba(255, 255, 255, 1);
    height: 56px;
    position: relative;
    z-index: 99;
    -webkit-transition: background-color .3s ease;
    transition: background-color .3s ease;
}

.ttm-fixed-wrapper .ttm-grid {
    height: 100%;
}

.ttm-menu-area .ttm-vertical-align-containers {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0;
    -webkit-transition: background-color .3s ease;
    transition: background-color .3s ease;
}

.ttm-main-menu {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.ttm-main-menu>ul {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    height: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: left;
}

.ttm-main-menu ul li {
    position: relative;
    display: inline-block;
    float: left;
    padding: 0;
    margin: 0;
    background-repeat: no-repeat;
    background-position: right;
    height: 100%;
}

.ttm-main-menu.ttm-default-nav>ul>li>a {
    color: #6E3D91;
    font-family: 'Muli', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    text-transform: none;
}

.ttm-main-menu>ul>li>a {
    position: relative;
    display: inline-block;
    height: 100%;
    padding: 0 25px 0 25px;
    vertical-align: middle;
    background-color: transparent;
    -webkit-transition: color .2s ease-out;
    transition: color .2s ease-out;
}

.ttm-main-menu>ul>li>a>span.item_outer {
    display: block;
    position: relative;
    top: 50%;
    -wwbkit-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.ttm-main-menu>ul>li>a span.item_inner {
    display: inline-block;
    border-width: 0;
    position: relative;
    border-color: transparent;
    background-color: transparent;
    -webkit-transition: text-decoration .2s ease-out, border-color .2s ease-out, background-color .2s ease-out;
    -webkit-transition: border-color .2s ease-out, background-color .2s ease-out, -webkit-text-decoration .2s ease-out;
    transition: border-color .2s ease-out, background-color .2s ease-out, -webkit-text-decoration .2s ease-out;
    transition: text-decoration .2s ease-out, border-color .2s ease-out, background-color .2s ease-out;
    transition: text-decoration .2s ease-out, border-color .2s ease-out, background-color .2s ease-out, -webkit-text-decoration .2s ease-out;
}

.ttm-main-menu>ul>li>a span.plus {
    width: 4px;
    height: 4px;
    display: none;
    position: absolute;
    top: 50%;
    right: -2px;
    margin-top: -2px;
    z-index: 1;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.ttm-main-menu ul .ttm-main-menu-arrow {
    color: #6E3D91;
    vertical-align: middle;
    margin-left: 5px;
    font-size: 18px;
    font-weight: 500;
}

.ttm-main-menu li.narrow .second .inner ul,
.ttm-main-menu.ttm-drop-down .wide .second .inner>ul {
    padding-bottom: 10px;
    padding-top: 10px;
}

.ttm-main-menu.ttm-drop-down .second .inner ul,
.ttm-main-menu.ttm-drop-down .second .inner ul,
.ttm-main-menu.ttm-drop-down .second .inner ul li ul,
.ttm-main-menu li.narrow .second .inner ul,
.ttm-main-menu.ttm-default-nav #lang_sel ul ul,
.ttm-main-menu.ttm-default-nav #lang_sel_click ul ul,
.header-widget.widget_nav_menu ul ul,
.ttm-drop-down .wide.wide_background .second {
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 1);
}

.ttm-main-menu.ttm-drop-down .second .inner ul li a:hover {
    border-left: 3px solid #e0e0e0;
    color: #a887c6;
}

.ttm-main-menu.ttm-drop-down .second .inner>ul>li>a {
    color: #6E3D91;
    font-family: 'Muli', sans-serif;
    font-size: 14px;
    font-weight: 800;
}

.ttm-main-menu.ttm-drop-down .second .inner ul li a,
.ttm-main-menu .item_info_holder .item_left a {
    color: #6E3D91;
}



.ttm-drop-down .second .inner ul li.sub a i.q_menu_arrow {
    color: #6E3D91;
    font-size: 18px;
    position: absolute;
    top: 50%;
    right: 0;
    display: inline-block;
    margin: -9px 0 0;
    vertical-align: middle;

}

.ttm-drop-down .narrow .second .inner ul li ul {
    background-color: rgba(255, 255, 255, 1);
    position: absolute;
    z-index: 10;
    top: 0;
    left: 100%;
    overflow: hidden;
    height: auto;
    -webkit-transition: opacity .4s;
    transition: opacity .4s;
    opacity: 0;
    -webkit-box-shadow: 0 20px 38px 0 rgba(0, 0, 0, .15);
    box-shadow: 0 20px 38px 0 rgba(0, 0, 0, .15);
}

.ttm-drop-down .second .inner ul li:hover ul {
    z-index: 20;
    opacity: 1;
}

.ttm-main-menu.ttm-drop-down .second .inner ul li.sub ul li a {
    color: #6E3D91;
    font-size: 12px;
    font-weight: 800;
    font-family: 'Muli', sans-serif;
}

.ttm-drop-down .second .inner ul li a {
    line-height: normal;
    position: relative;
    display: block;
    height: 100%;
    padding: 7px 0 7px 12px;
    border-left: 3px solid transparent;
    -webkit-transition: color .2s ease-out;
    transition: color .2s ease-out;
}

.ttm-main-menu.ttm-drop-down .narrow .second .inner ul li {
    width: 300px;
}

.ttm-main-menu.ttm-default-nav>ul>li:hover>a,
.ttm-main-menu.ttm-default-nav>ul>li.ttm-active-item:hover>a {
    background-color: #e8e8e8;
}

#new-navigation {
    background-color: rgba(255, 255, 255, 1);
    height: 56px;
    position: relative;
    z-index: 99;
    width: 100%;
    -webkit-transition: all 0.5s ease;
    -moz-transition: position 10s;
    -ms-transition: position 10s;
    -o-transition: position 10s;
    transition: all 0.5s ease;
    padding: 0;
}

.admin-bar #new-navigation.fixed {
    top: 132px;
}

#new-navigation.fixed {
    width: 100%;
    position: fixed;
    left: 0;
    top: 100px;
    animation: smoothScroll 1s forwards;
}

.admin-bar #new-header-top.fixed {
    top: 32px;
    z-index: 9999;
}

#new-header-top.fixed {
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    animation: smoothScroll 1s forwards;
    background-color: #ffffff;
    z-index: 9999;
}

.single-tt_location #am-sticky-header,
.single-tt_doctor #am-sticky-header,
.page-id-4242 #am-sticky-header,
.page-id-2097 #am-sticky-header {
    display: none !important;
}

@keyframes smoothScroll {
    0% {
        transform: translateY(-156px);
    }

    100% {
        transform: translateY(0px);
    }
}

.ttm-menu-area .ttm-right-from-main-menu-widget:first-child {
    border-left: none;
}

.ttm-menu-area .ttm-right-from-main-menu-widget:last-child {
    border-right: none;
}

.ttm-menu-area .ttm-right-from-main-menu-widget {
    position: relative;
    display: table;
    float: left;
    height: 100%;
    vertical-align: middle;
    border-right: 1px solid #d6d6d6;
}

.widget_ttm_social_icon_widget {
    margin: 0;
    padding: 0;

}

.ttm-menu-area .ttm-right-from-main-menu-widget .ttm-right-from-main-menu-widget-inner {
    display: table-cell;
    vertical-align: middle;
}

.widget_ttm_social_icon_widget a {
    display: table;
    height: 100%;
    vertical-align: middle;
    padding: 0 16px;
    color: #6E3D91;
    font-size: 20px;
    position: relative;
    margin: 0;
    -webkit-transition: color .2s ease-out;
    transition: color .2s ease-out;
}

.widget_ttm_social_icon_widget a:hover {
    color: #a887c6;
}

.widget_ttm_social_icon_widget .ttm-social-icon-widget {
    display: table-cell;
    vertical-align: middle;
}

@media (max-width: 1180px) {
    #banner-new-home {
        padding: 130px 0;
    }

    #banner-new-home h1 {
        font-size: 34px;
    }

    #banner-new-home a {
        line-height: 23px;
        font-size: 21px;
    }

    .page-id-2097 h2 {
        font-size: 32px;
        margin: 0 0 30px 0;
    }

    body.page-id-2097 .wrapper {
        padding: 30px 0;
    }

    .centers-buttons.col-lg-3 {
        width: 33%;
    }

    .specialties-element h4 {
        font-size: 20px;
    }

    .specialties-element div {
        font-size: 15px;
    }

    .ttm-main-menu>ul>li>a {
        padding: 0 5px 0 5px;
    }

    .centers-buttons-text {
        font-size: 20px;
        line-height: 25px;
    }

    .centers-buttons {
        height: 450px;
    }
}

@media (max-width: 992px) {
    .centers-buttons.col-lg-3 {
        width: 49.8%;
    }

    .page-id-2097 h2 {
        font-size: 28px;
    }

    #banner-new-home h1 {
        font-size: 32px;
    }

    #banner-new-home a {
        font-size: 18px;
    }

    .specialties-element h4 {
        font-size: 18px;
    }

    .specialties-element div {
        padding-bottom: 20px;
        min-height: 180px;
    }

    #footer.new-footer h4 {
        margin: 30px 0 15px 0;
    }

    .footer-copyright {
        text-align: center;
    }

    .footer-copyright .am_social_follow_pack {
        text-align: center;
        margin-top: 20px;
    }

    #footer.new-footer .gform_wrapper input[type=submit] {
        width: 150px;
    }
}

@media (max-width: 560px) {
    .centers-buttons.col-lg-3 {
        width: 99.8%;
    }

    .ttm-alert .ttm-alert-inner {
        font-size: 14px;
        text-align: center;
        line-height: 1.3;
    }

    #banner-new-home {
        padding: 75px 0;
    }

    #banner-new-home h1 {
        font-size: 29px;
    }

    #banner-new-home a {
        font-size: 15px;
    }

    .home-form .gform_wrapper ul.gform_fields li {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    #footer-menu {
        margin-left: 0;
    }

    .request-button {
        margin-left: 0;
    }
}


/* search CSS */

.ttm-search-ajax .ttm-search-ajax-holder .ttm-results {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    width: 312px;
    margin-top: 2px;
    border-radius: 5px;
    -webkit-box-shadow: 0 15px 30px 0 rgb(0 0 0 / 5%);
    box-shadow: 0 15px 30px 0 rgb(0 0 0 / 5%);
    background-color: #fff;
}

.ttm-search-ajax .ttm-search-ajax-holder .ttm-results .ttm-results-inner {
    padding: 25px 0;
}

.ttm-search-ajax .ttm-search-ajax-holder .ttm-results .ttm-results-inner a {
    font-size: 14px;
    display: block;
    padding: 10px;
}

.ttm-search-ajax .ttm-search-ajax-holder .ttm-results .ttm-results-inner a:hover {
    box-shadow: 0px 3px 3px 0px;
}

.ttm-search-ajax .ttm-search-ajax-holder {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 0;
    height: 40px;
    border-radius: 20px;
    -webkit-box-shadow: 0 40px 80px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 40px 80px 0 rgba(0, 0, 0, .1);
    z-index: 10;
    background-color: #fff;
    line-height: 1.6;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}



#slide-124 img {
    max-height: 432px;
}